Subject: PMP> alert condtion standardization and conformance

From: "Gail Songer" <[email-masked]>
Date: Fri, 14 Feb 1997 15:00:11 -0800

So today I was presenting some information on the alert table, sub-unit status
and the 3 hr variables.  As we were discussing all of the information that
needed to be accumulated in order to respond to each of these variables, I
mentioned the work that was occurring in this illustrious group regarding the
standardization of common conditions.

They asked how they could claim interoperability given that so few of the
conditions were being addressed.  Yes they understood that given this set of
conditions they could extrapolate other conditions, but would this really
provide the results for which the committee is looking?

-- 

Gail Songer                                             Electronics For Imaging
[email-masked]                                 2855 Campus Drive
(415) 286-7235                                          San Mateo, CA 94403